@media only screen and (max-width: 2560px){
.alt-bg,.woocommerce-breadcrumb{margin-left:-710px;margin-right:-710px;padding-left:710px;padding-right:710px}}

@media only screen and (max-width: 1920px){.alt-bg,.woocommerce-breadcrumb{margin-left:-400px;margin-right:-400px;padding-left:400px;padding-right:400px}}
@media only screen and (max-width: 1366px){.alt-bg,.woocommerce-breadcrumb{margin-left:-113px;margin-right:-113px;padding-left:113px;padding-right:113px}}

@media only screen and (min-width: 1200px) and (max-width: 1600px){.al-horizontal{transform:translateY(5%);-webkit-transform:translateY(5%);-ms-transform:translateY(5%);-o-transform:translateY(5%)}}

@media only screen and (max-width: 1200px){.container-page-boxed{width:100%}
.rit-portfolio-content,.rit-portfolio-content a{font-size:11px}
.rit-portfolio-content h4,.rit-portfolio-content h3{font-size:20px}}

@media only screen and (min-width: 992px) and (max-width: 1200px){#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link{padding:0 18px}
.rit-recent-item .post-info,.rit-course-boxed .article-meta>a{padding-left:10px;padding-right:10px}
.short-des{font-size:90%}
.al-horizontal{transform:none;-webkit-transform:none;-ms-transform:none;-o-transform:none;left:30px !important}
.al-horizontal p{font-size:11px}}

@media only screen and (min-width: 768px) and (max-width: 991px){.rit-recent-item .post-info,.header-action .rit-button{padding:0 10px}#header-top span i{display:none}
#header-top .header-top-left span{margin-right:30px}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link{font-size:11px;padding:0 12px}
#mega-menu-wrap-primary #mega-menu-primary>li
.mega-menu-item.mega-menu-item-has-children>
a.mega-menu-link::before{right:-5}.rit-element-title,.wpb_column .rit-element-title{font-size:18px}
.rit-recent-item h5{font-size:14px}
.course-raise,#mega-menu-wrap-primary #mega-menu-primary .course-raise{font-size:12px;margin:12px 0 8px}
.style-boxed .rit-icon-box-inner{padding:0 10px 24px}
.rit-icon-box-item .icon-box-content p{font-size:11px}
.al-horizontal{transform:none;-webkit-transform:none;-ms-transform:none;-o-transform:none;left:30px !important}
.al-horizontal p{font-size:11px}
#logo{position:relative}
#logo .logo-sticky{left:0}}

@media only screen and (max-width: 768px){.entry-content a img,.entry-summary a img,.page-content a img,.comment-content a img{width:100%}
#main-navigation,.header-action{display:none}
.site-branding{text-align:left;width:100%}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:block !important}
.menu-mobile{position:absolute;top:50%;right:30px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);cursor:pointer;width:40px;height:40px;text-align:center;line-height:40px;z-index:99999999}
.menu-mobile:before{content:"\e90c";font-family:'cleversoft';color:#000}
.mobile-close-trigger{position:fixed;top:50px;right:30px;cursor:pointer;font-size:30px}
.mobile-nav{position:fixed;z-index:999999;background:#404040;width:100%;height:100%;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;opacity:0;top:0;visibility:hidden}

.mobile-nav.active{opacity:1;visibility:visible}
.mobile-nav .menu{min-width:300px}
.mobile-nav .menu li{list-style:none;position:relative}
.mobile-nav .menu li a{display:block;padding:10px 0;font-size:20px;color:#fff;text-transform:capitalize}
.mobile-nav .menu li .mobile-trigger{color:#ffd400;position:absolute;top:15px;right:5px}
.mobile-nav .menu li.active ul.sub-menu{display:block;margin-left:15px}
.mobile-nav .menu li.active .mobile-trigger:before{content:"\e937"}
.mobile-nav ul{margin:0;padding:0}
.mobile-nav ul.sub-menu{display:none}
.mobile-nav ul.sub-menu a{font-size:15px}
div.rit-counterup{border-right-width:0px !important}
.site-header.header-position-absolute{position:relative}
#header-top{text-align:center;line-height:100%;border-bottom:1px solid rgba(255,255,255,0.1)}
#header-top .col-md-7.pull-right{width:100%}
#header-top .header-top-right .pull-left{width:100%}
#header-top .rit-search{border:none}
#header-top span i{display:none}
#header-top [class*="header-top-"]{display:inline-block;float:none !important}
#header-top .header-top-left span{margin-right:25px}
#header-top .header-top-left span:last-child{margin-right:0}
#header-top .rit-search{border-right:none;margin-right:0;padding-right:10px}
.menu-mobile .rit-recent-item a{color:#333}
.rit-recent-item .post-info{padding-left:10px;padding-right:10px}
.rit-element-course .rit-button{padding:0 10px}
.bg-attachment-scroll.vc_row[class*="vc_custom_"]{background-position:right 0 !important}
.search-wrap .search-form-overlay{width:90%}
#footer-center{padding-bottom:50px}
.coppy-right{text-align:center;border:none}
#coppy-right .pull-right{float:none !important;display:inline-block}
.woocommerce #sidebar-left,.woocommerce #sidebar-right{float:left;width:100%;clear:both}
.woocommerce #sidebar-left{position:relative;z-index:9}
.woocommerce #main{clear:both}
.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images,.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary,.woocommerce .cart-collaterals .cart_totals,.woocommerce-page .cart-collaterals .cart_totals,.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2{width:100% !important}

.woocommerce-cart #content table.cart td.actions .coupon .input-text{width:100% !important}
.woocommerce-cart .woocommerce .cart .button,.woocommerce-cart .woocommerce .cart input.button{width:100%;margin:10px 0 0}
.woocommerce-cart table.cart td,.woocommerce-cart table.cart thead{display:none}
.woocommerce-cart table.cart td,.woocommerce-cart table.cart th{display:block}
.site-footer .widget>div,.widget-area>ul,.widget-area>div,.widget>ul,.widget>form{margin-bottom:20px;float:left;width:100%}
.site-footer .widget-title,.widget .widget-title,.widget-area .widget-title{border-bottom:1px solid rgba(255,255,255,0.1);cursor:pointer;margin-bottom:17px;padding-bottom:18px;position:relative}

.site-footer .widget{margin-bottom:0;padding-bottom:0}

.site-footer .widget .rit-icons{border:none}
.widget{padding:0}.footer-center-2>.row>div{width:100%}
#sidebar-right{margin-top:60px}
.tparrows.rit-navigation{border-width:2px;height:34px;width:34px}
.tparrows.rit-navigation::before{font-size:14px;line-height:30px}
.rit-icon-box.style-boxed{margin-bottom:70px}
.al-horizontal.position-right{padding:40px 30px 40px 0}
.al-horizontal{left:30px !important;padding-bottom:40px;position:relative;transform:none;-webkit-transform:none;-ms-transform:none;-o-transform:none}
.al-horizontal p{font-size:11px}
#comments-list ul.children>li>.comment-wrap{padding-left:20px}
.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{width:100% !important;margin-bottom:30px}
#content div.vc_row.vc_inner.chose_us{background:transparent !important}.chose_us .wpb_column.vc_col-sm-4{width:100%}

.icon-box.vertical.right{-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}

.icon-box.vertical.right .content{text-align:left;padding-left:20px}

.how-work .wpb_column.vc_column_container.vc_col-sm-4{width:100%}
.how-work .icon-box .thumb:after,.how-work .icon-box .thumb:before{content:none}
.partners li a img{width:auto}
#header-top .header-top-left{display:none}
#header-top .header-top-left div.col-md-7.pull-right{float:none !important}
.header-top-right .rit-social{display:none}
.header-top-right{width:100%}
.header-top-right .pull-left{float:none}
.rit-search .search-field{width:100%}
#sidebar-left,#sidebar-right{margin-bottom:30px}
.rit-search span.fa{position:absolute}}

@media only screen and (max-width: 480px){.portfolio-wrap .grid-sizer,.portfolio-wrap .rit-item-masonry{width:100%}

.wrapp-media,.single-portfolio .post-pagination>div{margin-bottom:10px}

.top-footer{display:block;text-align:center;line-height:30px;padding:15px;height:auto}

.top-footer>*{display:block}}
